Feature: Mixed results feature

  Scenario: simple scenario that passes
    Given Something exists
    When Something happens
    Then This should now be true

  Scenario: simple scenario that
    Given Something exists2asdfasdfsaf
    When Something happens2asdfasdfsdaf
    Then This should now be true2asdfasdfasdf
